/* CSS Document */
*{
	outline:0px;
}

/* reset.css ------------------------------------------------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blokquote, th, td, img
{margin:0;padding:0}

h1,h2,h3,h4,h5,h6
{ font-size:100%;}

ol,ul
{ list-style:none;}

address, caption, cite, code, dfn, em, strong, th, var
{ font-style:normal; font-weight:normal;}

table
{ border-collapse:collapse; border-spacing:0;}

fieldset, img
{ border:0;}

caption, th
{ text-align:left;}

q:before, q:after
{ content:"";}

/* typo -----------------------------------------------------------------------------------------------------------------*/
body{ 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#FFFFFF; 
text-align:center;}
h1{ 
width:772px;
height:130px;
background-image:url(../images/template/branding.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin: 0 auto 2em auto;
}

h2{ font-size:1.2em; margin-bottom:1em;}
h3{ display:none;}
h4{ font-size:1.1; margin:1em 0 0 0;}
h5{ font-size:18px;
margin-bottom:20px; 
color:#0a2229; 
font-family:verdana; 
font-style:italic;
}
/*612421*/

/* général--------------------------------------------------------------------------------------------------------------*/

html{ 
text-align:center;
margin:0 auto;}

body{
	background-image:url(../images/template/bg.png); 
	scrollbar-face-color:#FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #0a2229;
    scrollbar-arrow-color: #0a2229;
}

#container{
width:980px;
margin:50px auto 0 auto;
position:relative;
}

#content{
width:960px;
height:292px;
background-color:#0a2229;
border:1px solid #FFFFFF;
}

#content_main{
text-align:justify;
width:400px;
height:0px;
overflow:auto;
float:left;
margin-top:33px;
padding:0 10px 0 10px;
border-left:1px solid #FFFFFF;
}
	#content_main a{ background-color:#6e2723; text-decoration:underline; color:#FFFFFF;}
	#content_main a:hover{ background-color:#FFFFFF; text-decoration:underline; color:#003333;}
	#content_main a:visited{ background-color:#0a2229; text-decoration:underline; color:#FFFFFF;}
	#content_main ul, ol{ 
	list-style-type:square; 
	list-style-position:outside;
	margin:10px 0 0 15px;}


#media{
position:absolute;
top:198px;/* foot */
left:601px;
border:1px solid #FFFFFF;
}


#site_infos ul li{ display:inline;}
#site_infos ul li a{ color:#FFFFFF;}
#site_infos ul li a:hover{ color:#003333;}

#bm {}
#bm li a {
display:block;
width:12px;
height:139px;
background-image:url(../images/template/bm-services.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin:-171px 0 0 965px;
}

/* navigation--------------------------------------------------------------------------------------------------------------*/

#nav_main{
float:left;
width:159px;}

#nav_main ul{ list-style-type:none; margin:35px 0 0 0;}
#nav_main ul li{ margin-bottom:5px;}
	#nav_main ul li a{ width:158px; height:12px; display:block;background-repeat:no-repeat; text-indent:-9999px; background-position:top left;}
		#accueil a{background-image:url(../images/template/nav_accueil.gif);}
		#accueil a:hover{background-image:url(../images/template/nav_accueil_hov.gif);}
		#restau a{background-image:url(../images/template/nav_restau.gif);}
		#restau a:hover{background-image:url(../images/template/nav_restau_hov.gif);}
		#cuisine a{background-image:url(../images/template/nav_cuisine.gif);}
		#cuisine a:hover{background-image:url(../images/template/nav_cuisine_hov.gif);}
		#carte a{background-image:url(../images/template/nav_carte.gif);}
		#carte a:hover{background-image:url(../images/template/nav_carte_hov.gif);}
		#groupes a{background-image:url(../images/template/nav_groupes.gif);}
		#groupes a:hover{background-image:url(../images/template/nav_groupes_hov.gif);}
		#traiteur a{background-image:url(../images/template/nav_traiteur.gif);}
		#traiteur a:hover{background-image:url(../images/template/nav_traiteur_hov.gif);}
		#semaine a{background-image:url(../images/template/nav_semaine.gif);}
		#semaine a:hover{background-image:url(../images/template/nav_semaine_hov.gif);}
		#reserver a{background-image:url(../images/template/nav_reserver.gif);}
		#reserver a:hover{background-image:url(../images/template/nav_reserver_hov.gif);}
		#venir a{background-image:url(../images/template/nav_venir.gif);}
		#venir a:hover{background-image:url(../images/template/nav_venir_hov.gif);}
		#liens a{background-image:url(../images/template/nav_liens.gif);}
		#liens a:hover{background-image:url(../images/template/nav_liens_hov.gif);}

/* classes */
.clear{ clear:both;}
.invisible{ text-indent:-9999px;}
.bold{ font-weight:bold;}
.center{ text-align:center;}
.italic{font-style:italic;}
img.imgRight{ float:right; margin:0 35px 10px 10px;}